Imports System.Collections.Generic
Imports CommonBLEntities
Imports CharterDotCom.Library
Partial Class Visitors_CBTimeout
    Inherits CharterCMSPage

    Protected Sub Page_PreLoad(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.PreLoad
        SetPageTitle("Session Timeout")
        If Not IsPostBack Then
            Response.AddCacheItemDependency(CacheKey.OutputCacheDurationKey)
        End If
    End Sub
End Class
